<div class="row">
    <div class="col-md-12">
        <div class="titre">
            <h2>{{ title }}</h2>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <nb-card status="warning">
            <nb-card-header>
                <h6>Attention</h6>
            </nb-card-header>
            <nb-card-body class="row col-md-12">
                <div class="col-md-12">
                    {{ warning }}
                </div>
            </nb-card-body>
        </nb-card>
    </div>
</div>
<div class="row">
    <div class="example-container col-md-12">
        <div class="row">
            <div class="col-md-12">
                <nb-card>
                    <nb-card-header>Sites Prestashop</nb-card-header>
                    <nb-card-body class="row col-md-12" [nbSpinner]="loading" nbSpinnerStatus="success">
                        <div class="col-md-6" *ngFor="let statusCard of test['prestashop']">
                            <ecx-server-advanced-card [title]="statusCard.title" [type]="statusCard.type"
                                [id]="statusCard.id" [on]="statusCard.on" [actif]="statusCard.actif"
                                [url]="statusCard.url" [typeContainer]="statusCard.typeContainer"
                                [nameStackAss]="statusCard.nameStackAss" [idStackAss]="statusCard.idStackAss"
                                [typeStackAss]="statusCard.typeStackAss">
                                <i [ngClass]="statusCard.iconClass"></i>
                            </ecx-server-advanced-card>
                        </div>
                    </nb-card-body>
                </nb-card>
                <nb-card *ngIf="serverType === 'pma'">
                    <nb-card-header>Sites Woocommerce</nb-card-header>
                    <nb-card-body class="row col-md-12" [nbSpinner]="loading" nbSpinnerStatus="success">
                        <div class="col-md-6" *ngFor="let statusCard of test['woocommerce']">
                            <ecx-server-advanced-card [title]="statusCard.title" [type]="statusCard.type"
                                [id]="statusCard.id" [on]="statusCard.on" [actif]="statusCard.actif"
                                [url]="statusCard.url" [typeContainer]="statusCard.typeContainer"
                                [nameStackAss]="statusCard.nameStackAss" [idStackAss]="statusCard.idStackAss"
                                [typeStackAss]="statusCard.typeStackAss">
                                <i [ngClass]="statusCard.iconClass"></i>
                            </ecx-server-advanced-card>
                        </div>
                    </nb-card-body>
                </nb-card>
                <nb-card *ngIf="serverType === 'pma'">
                    <nb-card-header>Sites Blog</nb-card-header>
                    <nb-card-body class="row col-md-12" [nbSpinner]="loading" nbSpinnerStatus="success">
                        <div class="col-md-6" *ngFor="let statusCard of test['blog']">
                            <ecx-server-advanced-card [title]="statusCard.title" [type]="statusCard.type"
                                [id]="statusCard.id" [on]="statusCard.on" [actif]="statusCard.actif"
                                [url]="statusCard.url" [typeContainer]="statusCard.typeContainer"
                                [nameStackAss]="statusCard.nameStackAss" [idStackAss]="statusCard.idStackAss"
                                [typeStackAss]="statusCard.typeStackAss">
                                <i [ngClass]="statusCard.iconClass"></i>
                            </ecx-server-advanced-card>
                        </div>
                    </nb-card-body>
                </nb-card>
                <nb-card *ngIf="serverType === 'sftp'">
                    <nb-card-header>Sites Odoo</nb-card-header>
                    <nb-card-body class="row col-md-12" [nbSpinner]="loading" nbSpinnerStatus="success">
                        <div class="col-md-6" *ngFor="let statusCard of test['odoo']">
                            <ecx-server-advanced-card [title]="statusCard.title" [type]="statusCard.type"
                                [id]="statusCard.id" [on]="statusCard.on" [actif]="statusCard.actif"
                                [url]="statusCard.url" [typeContainer]="statusCard.typeContainer"
                                [nameStackAss]="statusCard.nameStackAss" [idStackAss]="statusCard.idStackAss"
                                [typeStackAss]="statusCard.typeStackAss">
                                <i [ngClass]="statusCard.iconClass"></i>
                            </ecx-server-advanced-card>
                        </div>
                    </nb-card-body>
                </nb-card>
            </div>
        </div>
    </div>
</div>